# Generated by Django 2.0.5 on 2018-09-24 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_auto_20180918_1205'),
    ]

    operations = [
        migrations.AddField(
            model_name='ciscomissingdata',
            name='is_invalid',
            field=models.BooleanField(default=False),
        ),
    ]
